package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.DriverInfoVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:21
 * @ClassName OprateDriverInfoVO
 * @Remark
 */
public class OprateDriverInfoVO extends ApiResponse<DriverInfoVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(OprateDriverInfoVO.class)
                .add("super", super.toString())
                .toString();
    }
}
